Skip to main content
POST
/
account-crm-pipeline-deal
curl --request POST \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-deal' \
  --header 'Token: SEU_TOKEN_DE_API' \
  --header 'Content-Type: application/json' \
  --data '{
    "title": "Contrato Empresa Y",
    "stageId": "clstg0001",
    "leadId": "cllead002",
    "dealOwner": "cluser001",
    "value": 8000,
    "status": "open",
    "expectedCloseDate": "2025-09-15T00:00:00.000Z"
  }'
{
  "id": "cldeal002",
  "title": "Contrato Empresa Y",
  "stageId": "clstg0001",
  "leadId": "cllead002",
  "dealOwner": "cluser001",
  "value": 8000,
  "status": "open",
  "expectedCloseDate": "2025-09-15T00:00:00.000Z",
  "createdAt": "2025-06-20T10:00:00.000Z"
}

Requisição

POST https://sell.ia.proativia.com/api/v1/account-crm-pipeline-deal
Token
string
required
Seu token de autenticação.

Body

title
string
required
Título do negócio.
stageId
string
ID do estágio do pipeline ao qual o negócio pertence.
leadId
string
ID do lead a ser vinculado ao negócio.
dealOwner
string
ID do usuário responsável pelo negócio.
value
number
Valor estimado do negócio.
status
string
Status do negócio (ex: open, won, lost).
expectedCloseDate
string
Data prevista de fechamento no formato ISO 8601 (ex: 2025-08-01T00:00:00.000Z).

Resposta

Retorna o objeto do negócio criado.
id
string
Identificador único do negócio criado.
title
string
Título do negócio.
stageId
string | null
ID do estágio vinculado.
leadId
string | null
ID do lead vinculado.
dealOwner
string | null
ID do usuário responsável.
value
number | null
Valor estimado do negócio.
status
string | null
Status do negócio.
expectedCloseDate
string | null
Data prevista de fechamento.
createdAt
string
Data de criação (ISO 8601).

Exemplos

curl --request POST \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-deal' \
  --header 'Token: SEU_TOKEN_DE_API' \
  --header 'Content-Type: application/json' \
  --data '{
    "title": "Contrato Empresa Y",
    "stageId": "clstg0001",
    "leadId": "cllead002",
    "dealOwner": "cluser001",
    "value": 8000,
    "status": "open",
    "expectedCloseDate": "2025-09-15T00:00:00.000Z"
  }'
{
  "id": "cldeal002",
  "title": "Contrato Empresa Y",
  "stageId": "clstg0001",
  "leadId": "cllead002",
  "dealOwner": "cluser001",
  "value": 8000,
  "status": "open",
  "expectedCloseDate": "2025-09-15T00:00:00.000Z",
  "createdAt": "2025-06-20T10:00:00.000Z"
}

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Body

application/json
title
string
required

Titulo do negocio.

stageId
string

ID do estagio em que o negocio se encontra.

leadId
string

ID do lead vinculado ao negocio.

dealOwner
string

ID do usuario responsavel pelo negocio.

value
number

Valor estimado do negocio.

status
string

Status do negocio (ex: open, won, lost).

expectedCloseDate
string<date-time>

Data prevista de fechamento (ISO 8601).

Response

Negócio criado com sucesso.

id
string
stageId
string | null
leadId
string | null
dealOwner
string | null
title
string
value
number | null
status
string | null
expectedCloseDate
string<date-time> | null
createdAt
string<date-time>